/* Color: White */

body {
    background: #f4f4f4 url(../../ArtFraming/images/white/BodyBg.gif) 50% 0 no-repeat;
    color: #606060;
}
a {
    color: #606060;
    font-weight: normal;
    text-decoration: underline;
}
a:hover {
    color: #0066cc;
}
h2 {
    color: #0066cc;
    font-family: "Times New Roman", Times, serif;
    font-weight: normal;
}
h3 {
    color: #98C100;
    font-family: "Times New Roman", Times, serif;
    font-weight: normal;
}


#Container {
}


#TopMenu {
    background: #fff;
}
#Topmenu li{
}
#TopMenu li a {
    color: #000;
}
#TopMenu li div {
    color: #000;
}
#TopMenu li a:hover {
    text-decoration: underline;
}


#Menu {
    background: #757575;
    font-family: "Times New Roman", Times, serif;
}
#Menu li {
}
#Menu li a {
    border-right: 1px solid #fff;
    color: #fff;
}
#Menu li a:hover {
    background: #606060;
}
#Menu li.First a {
}
#Menu li ul li a {
    background-image: none;
    background-color: #757575;
}
#Menu li ul li a:hover {
}
#Menu li:hover a, #Menu li.over a{
}

#Outer {
    background: #fff;
}
#Header {
    border-top: 1px solid #dadada;
}
#Wrapper {
}


#Logo h1 {
    color: #000;
}
#Logo h1 a {
    color: #000;
}


#SearchForm {
}
#SearchForm label {
}
#SearchForm input {
    background: #fff;
    border: 1px solid #dadada;
}
#SearchForm .Button {
    border: 0;
}
#SearchForm a {
    color: #cfcfcf;
}
#SearchForm p {
    color: #cfcfcf;
}


.Left {
}
.Left h2 {
}
.Left li {
}
.Left li a {
}
.Left li a:hover {
}
.Left #SideCategoryList {
    background: #f4f4f4;
    border: 1px solid #dadada;
}
.Left #SideCategoryList h2 {
}
.Left #SideCategoryList a {
    color: #000;
}
.Left #SideCategoryList a:hover {
    color: #0066cc;
}


.Content {
}
.Content h2 {
}
.Content a {
}
.Content.Wide {
}
.Content.Widest {
}


.Right {
}
.Right h2 {
}
.Right a {
}
.Right a:hover, .Right a:hover strong {
}


#Footer {
    background: #f4f4f4;
    border: 1px solid #dadada;
}


.NewsletterSubscription input {
    border: 1px solid #dadada;
}


.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
}
.Content .ProductList li,
.fastCartContent .ProductList li {
}
.Content .ProductList .ProductImage {
}
.Content .ProductList .ProductDetails {
}
.ProductList strong, .ProductList strong a {
    color: #606060;
}
.ProductList strong a:hover {
    color: #0066cc;
}
.ProductPrice, .ProductList em {
    color: #ff3941;
}
.ProductList .Rating {
    color: #9a9a9a;
}
.ProductActionAdd a, .ProductActionAdd strong a {
    color: #606060;
}
.ProductActionAdd a:hover, .ProductActionAdd strong a:hover {
    color: #0066cc;
}



.Content .FeaturedProducts .ProductList li {
}
.Content .FeaturedProducts .ProductList .ProductImage {
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}

#HomeFeaturedProducts .ProductList li {
    width: 244px !important;
    height: 346px !important;
    max-width: 244px;
    max-height: 346px;
    position: relative;
    display: block !important;
    margin: 0;
    padding: 0;
}
#HomeFeaturedProducts .ProductList li:last-child {

}

#HomeFeaturedProducts .ProductList li .hoverpanel {
    background: none;
    height: 132px;
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

#HomeFeaturedProducts .ProductList li:hover .hoverpanel {
    background: rgba(200,132,133,0.8);
    display: block;
}

#HomeFeaturedProducts .ProductList li .ProductDetails {
    position: absolute;
    top: 12px;
    left: 14px;
    margin: 0;
    padding: 0;
}
#HomeFeaturedProducts .ProductList li .ProductDetails strong a{
    color: white;
    font-size: 17px;
}

#HomeFeaturedProducts .ProductList li .ProductDesc {
    position: absolute;
    bottom: 66px;
    left: 14px;

}
#HomeFeaturedProducts .ProductList li .ProductDesc  em{
    color: white;
    font-size:14px;
}

#HomeFeaturedProducts .ProductList li .ProductPriceRating {
    position: absolute;
    bottom: 46px;
    left: 14px;
    color: white;
    margin: 0;
    padding: 0;
    display: block;
}

#HomeFeaturedProducts .ProductPriceRating em {
    color: white;
    font-weight: bold;
}

#HomeFeaturedProducts .ProductActionAdd {
    position: absolute;
    bottom: 0%;
    right: 0%;
    margin: 0 !important;
    padding: 8px 20px;
    background: #4E4244;
}
#HomeFeaturedProducts .ProductActionAdd  a{
    color: white;

}

/* Products Related */
#SideProductRelated .ProductList li {
    background: white;
    /*width: 220px !important;
    height: 240px !important;
    max-width: 220px;
    max-height: 240px;*/
    position: relative;
    display: block;
    margin: 0 12px 0 0;
    padding: 0;
}


#SideProductRelated .ProductList li .hoverpanel {
    background: none;
    height: 70px;
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

#SideProductRelated .ProductList li:hover .hoverpanel {
    background: rgba(200,132,133,0.8);
    display: block;
}



#SideProductRelated .ProductList li .ProductDetails {
    position: absolute;
    top: 9px;
    left: 0;
    margin: 0;
    padding: 0 14px;
}
#SideProductRelated .ProductList li .ProductDetails strong a{
    color: white;
}

#SideProductRelated .ProductList li .ProductDesc {
    position: absolute;
    bottom: 66px;
    left: 14px;

}
#SideProductRelated .ProductList li .ProductDesc  em{
    color: white;
}

#SideProductRelated .ProductList li .ProductPriceRating {
    position: absolute;
    bottom: 46px;
    left: 14px;
    color: white;
    margin: 0;
    padding: 0;
    display: block;
}

#SideProductRelated .ProductPriceRating em {
    color: white;
}

#SideProductRelated .ProductActionAdd {
    position: absolute;
    bottom: 0%;
    right: 0%;
    margin: 0 !important;
    padding: 8px 20px;
    background: #4E4244;
}
#SideProductRelated .ProductActionAdd  a{
    color: white;

}


.Right .TopSellers li {
}
.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    font-family: "Times New Roman", Times, serif;
    background: #98C100;
    color: #fff;
}
.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 {
}
.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 .TopSellerNumber {
}


.Breadcrumb {
    border-bottom: 1px solid #dadada;
}


.CompareItem { width:200px; border-left: solid 1px #dadada; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #dadada; }
.CompareFieldTop { border-bottom:solid 1px #dadada; }
.CompareFieldTop a:hover { color:#ff3941; }
.CompareCenter { border-left:solid 1px #dadada; border-bottom:solid 1px #dadada; }
.CompareLeft { border-left:solid 1px #dadada; border-bottom:solid 1px #dadada; }

.ViewCartLink {
    background: url('../../ArtFraming/images/white/Cart.gif') no-repeat 0 50%;
}

table.CartContents, table.General {
    border: 1px solid #dadada;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #f4f4f4;
    color: #2f2f2f;
    border-bottom: 1px solid #dadada;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #dadada;
    color: #606060;
}

.JustAddedProduct {
    border: 1px solid #dadada;
    background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
    text-decoration: none;
}
.JustAddedProduct a:hover {
    text-decoration: underline;
}


.CategoryPagination {
    color: #606060;
    background: #f4f4f4;
    border: 1px solid #dadada;
}
.CheckoutRedeemCoupon { background: #f4f4f4; border: 1px solid #dadada; padding: 10px; width: 300px; border: 1px solid #dadada; margin-bottom: 10px; }
.SubCategoryList, .SubBrandList {
    background:#f4f4f4;
    border: 1px solid #dadada;
}
.InfoMessage {
    background: #f4f4f4 url('../../ArtFraming/images/InfoMessage.gif') no-repeat 5px 8px;
    border: 1px solid #dadada;
    color: #606060;
}
.SpecificInfoMessage {
    color: #606060;
    background-color: #f8e4d1;
    border: 1px solid #dadada;
}
.SuccessMessage {
    background: #f4f4f4 url('../../ArtFraming/images/SuccessMessage.gif') no-repeat 5px 8px;
    border: 1px solid #dadada;
    color: #606060;
}
.ErrorMessage {
    background: #FFECEC url('../../ArtFraming/images/ErrorMessage.gif') no-repeat 5px 8px;
    border: 1px solid #dadada;
    color: #606060;
}


.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #f4f4f4;
}
.QuickSearch { border: 1px solid #dadada }
.QuickSearchHover td{ background: #f4f4f4; }
.QuickSearchAllResults a { background: url('../../ArtFraming/images/white/QuickSearchAllResultsButton.gif') no-repeat right; }
.QuickSearchResult .Price { color: #ff3941; }
.CreateAccount {
    border-right: 1px solid #dadada;
}
.SearchTips .Examples {
    background: #f4f4f4;
    border: 1px solid #dadada;
}
hr {
    background: #dadada;
    border: #dadada;
}
.Right hr {
    background: transparent;
    border: 0;
}
.MiniCart .SubTotal {
    color: #ff3941;
}


/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    background: #f4f4f4;
    border: 1px solid #dadada;
}


/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #0066cc;
    color: #fff;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f4f4f4;
    color: #606060;
    border: 1px solid #dadada;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #9a9a9a;
}


/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #dadada;
}


/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #dadada;
}
.TabNav li a {
    border: 1px solid #dadada;
    background: #f4f4f4;
    color: #606060;
}
.TabNav li a:hover {
    background-color: #dadada;
}
.TabNav li.Active a {
    border-bottom: 1px solid #dadada;
    background: #2f2f2f;
    color: #fff;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #dadada;
    border-top-color: #dadada;
    background: #f4f4f4;
    color: #2f2f2f;
}


/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #ebebeb;
    color: #000;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
    background-color: #ebebeb;
}

#SideCategoryList .sf-sub-indicator {
    background-image:  url('../../ArtFraming/images/white/arrows-dark.png');
}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */

/* begin social sharing styles */

.sharebutton {
    background: #0083d8;
    background-image: linear-gradient(top, #00A2E2 17%, #0073D1 84%);
    background-image: -o-linear-gradient(top, #00A2E2 17%, #0073D1 84%);
    background-image: -moz-linear-gradient(top, #00A2E2 17%, #0073D1 84%);
    background-image: -webkit-linear-gradient(top, #00A2E2 17%, #0073D1 84%);
    background-image: -ms-linear-gradient(top, #00A2E2 17%, #0073D1 84%);

    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0.17, #00A2E2),
        color-stop(0.84, #0073D1)
    );
    border: none;
    cursor: pointer;
    padding: 2px 10px 2px 10px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.sharebutton a, .sharebutton a:hover {
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    color: white;
    font-size: 11px;
}

/* end social sharing styles */


/* Duck Soup Customizations */

body {
    background:url(/product_images/uploaded_images/paper-bg.png) no-repeat fixed top center #ffffff;
    font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color:#4C4145;
}

#Container {
    width:1280px;
    margin:0 auto;
    background:url(/product_images/uploaded_images/menu-line.png) no-repeat scroll left 136px transparent;
}

#Outer {
    padding-bottom:0px;
    background:none transparent;
    width:980px;
    margin:0 auto;
}

#Header {
    border:0px;
    padding:5px 0;
    margin:0px;
    width:950px;
    height:105px;
}

#Logo {
    height: 63px;
    margin: 20px 0 0 0px;
    width: 280px;
}

#TopMenu {
    float:right;
    width:auto;
    background:none transparent;
    margin-top:8px;
}

#TopMenu li {
    margin:7px 0px 0px;
}

#TopMenu li a, #TopMenu li div {
    text-transform:uppercase;
    color:#A3A2A2;
    font-size:11px;
    padding: 4px 20px 0 0;
    margin:0px;
}

#TopMenu li div a {
    text-transform:uppercase;
    color:#A3A2A2;
    font-size:11px;
}

#TopMenu li.CartLink a {
    background:url(/product_images/uploaded_images/cart-icon.png) no-repeat scroll top right transparent;
    padding: 4px 25px 4px 0;
}

#SearchForm {
    float:right;
    width:auto;
    clear:none;
    margin-right:0px;
    margin-left:10px;
}

#SearchForm input {
    text-transform:uppercase;
    color:#A3A2A2;
    font-size:10px;
}

#SearchForm .Button {
    height: 11px;
    margin: 5px 0 0;
    width: 6px;
}

.QuickSearch {
    z-index:400;
}

.QuickSearchAllResults a {
    background: url(/product_images/uploaded_images/search-view-all.png) no-repeat scroll right center rgba(0, 0, 0, 0);
}

.QuickSearchResultName a {
    color: #4B4145;
    text-decoration:none;
}

.QuickSearchResult .Price {
    color: #4B4145;
}

.HeaderShipping {
    clear:right;
    color:#755965;
    font-size:12px;
    float:right;
    margin: 0;
}

#Menu {
    background:none transparent;
    padding:0px;
    margin:0px;
    width:980px;
}

#Menu ul {
    padding-left:125px;
}

#Menu li a {
    border-right: 0 solid #FFFFFF;
    color: #4B4145;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    padding: 4px 25px 6px;
}

#Menu li a:hover {
    color:#D18886;
    background:none transparent;
}

#Menu li ul {
    padding:10px 0;
    background:url(/product_images/uploaded_images/dropdown-bg.png) repeat scroll top center transparent;
    z-index:400;
}

#Menu li ul li a {
    background:none transparent;
    padding: 7px 25px 7px;
    z-index:400;
}

#Menu li ul li a:hover {
    background:#D18886;
    color:#ffffff;
}

#Wrapper {
    padding:20px 0px;
}

.Content h1 {
    font-family: Helvetica, Arial, sans-serif;
    font-size:24px;
    color:#4C4145;
    font-weight:normal;
    margin-bottom:5px;
}

.Content h2 {
    font-family: Helvetica, Arial, sans-serif;
    font-size:18px;
    color:#48a5a0;
}

.Left h2, .Right h2 {
    font-family: Helvetica, Arial, sans-serif;
    font-size:16px;
    color:#48a5a0;
font-weight:normal;
}

.Left {
    margin:0px;
}

.Left .BlockContent {
    margin-left:0px;
}

.Left #SideCategoryList {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 solid #DADADA;
}

#SideCategoryList li {
    padding: 0 0 6px;
}

.Left #SideCategoryList a, .Left li a {
    color: #4B4145;
    font-size: 13px;
}

.Left #SideCategoryList a:hover, .Left li a:hover {
    text-decoration:none;
    color:#D18886;
}

.Content.Wide.WideWithLeft {
    float: right;
    margin: 0;
    width: 790px;
}

#CategoryHeading {
    float: left;
    margin-left: 10px;
    width: 746px;
}

#CategoryPagingTop, #CategoryPagingBottom {
    width:760px;
    float:left;
}

.banner_category_page_top {
    width:764px;
    float: left;
    margin: 0 0 5px 10px;
}

.banner_category_page_top img {
    width:764px;
}

.banner_category_page_top p {
    margin:0px;
}

#CategoryContent, #SearchPage {
    width:760px;
}

#CategoryContent .ProductList li, #SearchPage .ProductList li {
    min-height:25em;
}

#SearchPageHeader {
    width:750px;
    margin-left:10px;
}

#SortPagination {
    overflow:auto;
    display:block;
    clear:both;
    margin-bottom:8px;
    width: 756px;
}

.SortBox {
    color: #313131;
    float: right;
    font-size: 12px;
    margin: 6px 0 0;
}

.SortBox select {
    color: #313131;
    font-size: 11px;
}

.CategoryPagination {
    background: none transparent;
    border: 0 solid #DADADA;
    color: #535251;
    float:left;
    padding:0px 5px;
    margin-bottom:0px;
    font-size: 12px;
}

.CategoryPagination .FloatRight a {
    background: url(/product_images/uploaded_images/pagination-line.png) no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #535251;
    display: inline-block;
    height: 24px;
    padding-left: 13px;
    padding-top: 6px;
}

.CategoryPagination .FloatLeft a {
    color: #535251;
    display: inline-block;
    height: 30px;
    padding-right: 13px;
    padding-top: 6px;
    background:url(/product_images/uploaded_images/pagination-line.png) no-repeat scroll top right transparent;
}

.CategoryPagination a {
    color:#535251;
}

#CategoryPagingTop {
    margin-top:0px;
    float:left;
    width:auto;
    clear:right;
    margin-bottom:0px;
}

.CategoryPagination .PagingList {
    float:right;
    margin:6px 5px;
}

.CategoryPagination .PagingList li {
    padding: 0 3px;
}

#CategoryHeading h1 {
    color: #A98A76;
    font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 0px;
}

.Content .ProductList li {
    margin: 0 3px 10px 12px;
    text-align: left;
    width: 238px !important;
}

.Content .ProductList .ProductDetails {
    margin: 8px 0 0;
    float:left;
    height:auto !important;
    width:160px;
}

.ProductList strong, .ProductList strong a {
    color: #4B4145;
    font-size: 12px;
    font-weight: normal;
}

.ProductList strong a:hover {
    color: #4B4145;
    text-decoration:underline;
}

.ProductList .ProductPriceRating {
    float:left;
    clear:left;
}

.ProductPrice, .ProductList em {
    color: #4B4145;
    font-size: 12px;
font-weight:bold;
}

#SideProductRelated .ProductPrice, #SideProductRelated .ProductList em {
    color: #ffffff;
    font-size: 13px !important;
    font-weight:bold;
}


.ProductList .Rating {
    display:none;
}

.ProductActionAdd {
    float:right;
    max-width:80px;
    background:#DFD3D3;
    margin-top:10px;
    padding:4px 5px;
    height:15px;
}

.ProductActionAdd a {
    text-decoration:none;
    color: #4B4145;
    font-size:11px;
    text-transform:lowercase;
}

.ProductActionAdd a:hover {
    text-decoration:none;
    color:#4B4145;
}

.Content.Widest {
    width:980px;
    margin:0px;
}

.Breadcrumb {
    border-bottom: 0px solid #DADADA;
    margin-left:4px;
}

.Breadcrumb li, .Breadcrumb li a {
    color:#696564;
    font-size:12px;
}

.FreeShippingMessage_productpage {
margin-left:10px;
}

#ProductDetails {
    margin-bottom:30px;
    overflow:hidden;
}

.PrimaryProductDetails .ProductThumb {
    width:400px !important;
}

#ProductDetails .ProductTinyImageList ul li {
    border:0px !important;
    margin-left:2px;
    margin-right:1px;
}

#ProductDetails #ImageScrollPrev {
    margin-top:45px;
    margin-right:1px;
}

#ProductDetails #ImageScrollNext {
    margin-top:45px;
    margin-left:2px;
}

.AddThisButtonBox {
    float: left;
    margin-left: 10px;
    margin-top: 15px;
    background:url(/product_images/uploaded_images/share-paint.png) no-repeat scroll top left transparent;
    width:370px;
    height:70px;
}

.addthis_toolbox {
    padding: 30px 0 0 40px;
}

.addthis_toolbox .addthis_button_pinterest_pinit {
width:40px !important;
}

.addthis_button_facebook_like {
    overflow:hidden;
    width: 45px !important;
}

.addthis_pill_style {
width: 90px !important;
overflow: hidden !important;
    margin-left:2px;
}

.PrimaryProductDetails .ProductMain {
    margin-left: 25px;
    width: 550px;
}

.PrimaryProductDetails .ProductMain h1 {
    font-size:24px;
    font-weight:normal;
    color:#554C4D;
    margin-bottom:5px;
}

.PrimaryProductDetails .ProductMain .NewAvailability {
    color:#554C4D;
    padding-bottom:0px;
}

.ProductDetailsGrid {
    margin-top:15px;
}

.MainProductDetailsGrid {
    width:300px;
}

.ProductDetailsGrid .Label {
    display:none;
}

.ProductDetailsGrid .DetailRow {
    padding-left:0px;
}

.ProductDetailsGrid .PriceRow {
    margin-top:20px;
}

.ProductMain .ProductPrice {
    font-size:22px;
    color:#554C4D;
    font-weight:normal;
}

.PrimaryProductDetails .YouSave {
    display: inline;
    font-weight: normal;
    margin-top: 0;
}

.ProductDetailsGrid .ReviewsRow {
    overflow:auto;
    margin-top:20px;
}

.ProductDetailsGrid .ReviewsRow img {
    float:left;
}

.ProductDetailsGrid .ReviewsRow .TopReviewsLink {
    float:left;
    margin-top:3px;
    margin-left:8px;
}

.ProductDetailsGrid .ReviewsRow .TopReviewsLink a {
    font-size:12px;
}

.productAddToCartRight {
    position:absolute;
    margin-top:-40px;
    width: 550px;
}

.ProductAddToCart {
    margin-top:0px;
}

.productAttributeList {
    float:left;
    width:340px;
    margin-top: 67px;
}

.productAttributeList .required {
    display:none;
}

.productAttributeList .productAttributeRow {
    padding-left:0px !important;
}

.ProductAddToCart .productAttributeLabel {
    text-align: left !important;
    margin-left:0px !important;
    padding-top: 6px !important;
    width:auto !important;
    margin-right:8px !important;
    color:#554C4D;
}

.productAttributeConfigurablePickListSwatch ul {
    list-style:none outside none !important;
}

.productAttributeConfigurablePickListSwatch li {
    margin-left:-6px !important;
    list-style:none outside none !important;
    overflow:hidden;
}

.productOptionPickListSwatch .textureContainer, .productOptionPickListSwatch .swatchColours {
    border: 0 solid #999999 !important;
    margin-bottom: 0px !important;
    padding: 6px !important;
}

.productOptionPickListSwatch .selectedValue .textureContainer, .productOptionPickListSwatch .selectedValue .swatchColours {
    background: url(/product_images/uploaded_images/swatchselector.png) no-repeat scroll center center rgba(0, 0, 0, 0) !important;
}

html.javascript .productOptionPickListSwatch input {
    display:none;
}

.ProductAddToCart .StackedQuantity {
    float:left;
    margin-top:60px;
}

.ProductAddToCart .AddCartRow {
    float:right;
    clear:none;
    margin-top:0px;
    margin-right:10px;
}

.ProductAddToCart .AddCartRow .Label {
    color: #554C4D;
    display: block;
    font-size: 11px;
    margin-left: 0;
    text-align: left;
    width: auto;
    float:none;
    margin-bottom:2px;
}

.ProductAddToCart .AddCartRow select {
    font-size: 12px;
    padding: 3px;
}

.ProductAddToCart .AddCartRow .BulkDiscount {
    float:right;
    clear:none;
}

.ProductAddToCart .AddCartRow .BulkDiscount .CartButtonRound {
    width:117px;
    height:119px;
    margin: 0px 0 0 15px;
}

#ProductTabs {
    clear: both;
    margin-top: 100px;
}

.TabNav {
    border-bottom: 0 solid #DADADA;
    padding-left: 0;
    margin-bottom:0px;
    padding-top:0px;
    padding-bottom:2px;
}

.TabNav li a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #E7DFDF #E7DFDF -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: solid solid none none;
    border-width: 1px 1px 0 0;
    color: #7F7F7F;
    display: inline-block;
    font-size: 12px;
    margin: 0;
    padding: 6px 0 5px;
    text-align: center;
    width: 110px;
}

.TabNav li a:hover {
    background:#ffffff;
    color:#7F7F7F;
}

.TabNav li.Active a {
    background: none repeat scroll 0 0 #E7DFDF;
    border-bottom: 0px solid #DADADA;
    color: #4C4145;
}

.TabNav li.Active a:hover {
    background: none repeat scroll 0 0 #E7DFDF;
    border-bottom: 0px solid #DADADA;
    color: #4C4145;
}

.TabNav #ProductDescription_Tab a {
    border-left:1px solid #E7DFDF;
}

#ProductDescription, #ProductReviews, #ProductWarranty, #ProductVideos {
    margin-top: 0px;
    padding:10px;
    background:#E7DFDF;
    color:#4C4145;
    height:305px;
    overflow:auto;
    font-size:12px;
}

#ProductDescription p, #ProductReviews p, #ProductWarranty p {
    color:#4C4145;
    font-size:12px;
}

#VideoContainer {
    border: 0px solid #CCCCCC;
    padding:0px;
}

#VideoSingle {
    padding-left: 10px;
    width: 200px;
}

.ProductReviewFormContainer dt {
    width:auto;
    margin-bottom:2px;
}

.ProductReviewFormContainer dd {
    margin-left:0px;
    margin-bottom:10px;
}

.ProductReviewList {
    margin-left:20px;
}

.ProductReviewList hr {
    color:#ffffff;
    background:#ffffff;
}

#SideProductRelated {
    overflow:auto;
}

#SideProductRelated .RelatedProductsHead {
    margin-left:10px;
margin-bottom:3px;
}

#SideProductRelated .ProductList li {
    width:230px !important;
    margin: 0 5px 0 10px;
}

#SideProductRelated .ProductList .ProductImage {
    width:230px !important;
    height:230px !important;
}

#SideProductRelated .ProductList .ProductImage img {
    width:230px !important;
    height:230px !important;
}

#LoginForm {
    overflow:auto;
}

#LoginForm .CreateAccount {
    margin-right: 30px;
    padding-right: 0;
    width: 315px;
    border-right:0px;
    background:url(/product_images/uploaded_images/pencilline-vert-long.png) no-repeat scroll top right transparent;
    height:185px;
}

.SuccessMessage {
    background: url(/product_images/uploaded_images/smallhearticon.png) no-repeat scroll 8px 9px #EEE9E9;
    border: 1px solid #DDD5D6;
    color: #4C4145;
}

#LoginButton, #AccountInbox p.Submit input, #ShippingAddressForm p.Submit input, #PurchaseGiftCertificate p.Submit input, #CheckoutGuestForm .Submit input, .ExpressCheckoutContent p.Submit input, .ExpressCheckoutContent .ML20 input, .ExpressCheckoutContent p.PL20 input, .CheckoutRedeemCoupon #apply_code, .SelectBillingAddress .billingButton, .SelectShippingAddress .shippingButton, .EstimateShipping p.Submit input {
    background: none repeat scroll 0 0 #DFD3D3;
    font-size: 11px;
    height: 23px;
    padding: 2px 10px 3px !important;
    text-transform: lowercase;
    color: #4C4145;
    border: 0 none;
}

.ExpressCheckoutContent p.PL20 #join_mailing_list, .ExpressCheckoutContent p.PL20 #join_order_list {
    height:auto;
}

.NarrowFormContainer dt, .HorizontalFormContainer dt {
    margin-top:7px;
}

select {
    font-size:13px;
}

#CreateAccountForm .PL20 {
    padding-left:0px;
}

.Required {
    color: #48a5a0;
    font-weight: bold;
}

#CartContent {
    overflow:auto;
    margin-bottom:0px;
}

table.CartContents, table.General {
    border: 0 none;
    color:#4c4145;
    font-size:12px;
    margin-top:0px;
    padding-bottom:10px;
    margin-bottom:10px;
    background:url(/product_images/uploaded_images/pencil-checkout.png) no-repeat scroll bottom center transparent;
}

table.CartContents thead tr th, table.General thead tr th {
    background: none transparent;
    border-bottom: 1px solid #DFD3CA;
    color: #4c4145;
    font-weight: bold;
    padding: 5px 0 2px;
    text-transform: uppercase;
    margin-bottom:10px;
}

table.General tbody tr td {
    padding-top:12px;
}

table.CartContents .CartThumb {
    padding-left:0px;
}

table.CartContents .CartThumb img {
    width:150px;
    height:150px;
}

.CartContents .ProductName {
max-width:280px;
}

.CartContents .ProductName a {
    font-weight: normal;
    color:#4c4145;
    text-decoration:none;
    font-size:14px;
}

.CartContents tfoot .SubTotal td {
    border-top: 0px solid #C75C62;
    color: #4c4145;
    font-weight: bold;
}

.CartContents tfoot .First td {
    border-top: 1px solid #DFD3CA;
}

.CartContents tfoot .Last td {
    border-bottom: 0px solid #DFD3CA;
}

.PayPalExpressCheckout input {
    clear:both;
}

.GoogleCheckout p, .PayPalExpressCheckout p, .AlternativeCheckout p {
    float: none !important;
}

.EstimateShipping {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DFD3CA;
}

.CartContents tfoot .SubTotal .EstimatedShippingMethods tbody td {
    padding: 6px 0 0;
}

#SideCouponCodeBox {
    float:left;
    width:350px;
    border:1px solid #DFD3CA;
    background:none transparent;
    padding:8px 15px;
    clear:left;
    margin-top:0px;
}

#SideGiftCertificateCodeBox {
    float:right;
    width:350px;
    border:1px solid #DFD3CA;
    background:none transparent;
    padding:8px 15px;
    clear:none;
    margin-top:15px;
}

#SideCouponCodeBox h2, #SideGiftCertificateCodeBox h2 {

}

#SideCouponCodeBox p, #SideGiftCertificateCodeBox p {
    font-size:12px;
    margin-bottom:8px;
}

.QuickViewBtn {
    border: 1px solid #ffffff !important;
    border-radius: 0px !important;
    font-size: 12px !important;
    padding: 7px 10px 7px !important;
    background:#D38885 !important;
    font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color:#ffffff !important;
}

#ModalContainer.QuickViewModal {
    height: auto !important;
}

#ModalContentContainer {
    border-radius: 0 0 0 0 !important;
    border:1px solid #DFD3CA !important;
    height:auto !important;
}

#ModalContainer.QuickViewModal .ModalTitle {
    background-color: #F9F6F4 !important;
    border:0px !important;
    font-family: Helvetica, Arial, sans-serif !important;
    font-size:24px !important;
    color:#4C4145 !important;
    font-weight:normal !important;
    border-radius: 0 0 0 0 !important;
    padding:10px 20px !important;
}

#QuickViewTopNav {
    display:none;
}

#ModalContainer.QuickViewModal .ModalContent {
    border:0px !important;
    height: 359px;
    background-color: #F9F6F4 !important;
    border-radius: 0 0 0 0 !important;
    height:280px !important;
    min-height:280px !important;
}

#QuickViewImage, #QuickViewProductDetails {
    margin-top:0px !important;
    padding-top:0px !important;
}

#QuickViewImage img {
    width:240px;
    height:240px;
}

#QuickViewProductDetails #ProductDetails {
    margin-bottom:0px !important;
}

#QuickViewProductDetails .Label, #QuickViewProductDetails .PriceRow .productAttributeLabel, #QuickViewProductDetails .ProductAddToCart .productAttributeLabel {
    display:none !important;
}

#QuickViewProductDetails .ProductPrice, #QuickViewProductDetails .ProductList em {
    font-size:22px;
    font-weight:normal;
}

#QuickViewProductDetails .NewAvailability {
    margin-bottom:10px;
}

#QuickViewProductDetails .QVDescription {
    margin-bottom:5px;
}

#QuickViewProductDetails .QVDescription p {
    margin-bottom:0px;
}

#QuickViewProductDetails #QuickViewPricing {
    margin-bottom:10px;
    clear:both;
}

#QuickViewProductDetails .ProductAddToCart {
    padding-top:10px;
}

#QuickViewProductDetails .productAttributeLabel {
    margin-top:7px;
    width:auto !important;
    margin-right:5px;
}

#QuickViewProductDetails .productOptionPickListSwatch {
    width:300px !important;
}

#QuickViewProductDetails .ProductAddToCart .productAttributeValue {
    width:auto;
}

#QuickViewProductDetails .ProductAddToCart .productAttributeValue ul {
    margin-bottom:0px !important;
}

#QuickViewProductDetails .productAttributeRow {
    padding-top:0px !important;
    max-height:30px;
    width:auto;
    vertical-align:none;
}

#QuickViewProductDetails .NewRetailPrice {
    display:block;
    float:none;
}

#QuickViewProductDetails .ProductAddToCart .productAttributeRow {
}

#QuickViewProductDetails .addToCart {
    max-height:75px !important;
    padding: 0 !important;
}

#QuickViewProductDetails .ProductAddToCart .Field45 {
    margin-right: 10px;
    margin-top: 27px !important;
}


.InfoMessage {
    background: #EEE9E9;
    border: 1px solid #DDD5D6;
    color: #4C4145;
    padding-left: 10px;
}

.Left #SideAccountMenu h2, .Left #GiftCertificatesMenu h2, .Left #SideAccountStoreCredit h2 {
    padding-left:0px;
}

.KeepShopping {
    margin-top: 30px;
    text-align: left;
    width: auto;
}

.KeepShopping a {
    color: #4C4145;
}

#SearchTabsList {
    display:none;
}

#CheckoutButtonsFull {
    float:right;
}

.CartCCLogos {
    float: right;
    margin-right: 80px;
    margin-top:1px;
}

.CartCCLogos p {
    margin-bottom:0px;
    text-align:center;
}

.CartCCLogos img {
    float:left;
}

.OutOfStockMessage {
    clear:left;
    margin-top: 50px;
}

.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: none repeat scroll 0 0 #48A5A0;
    font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #48A5A0;
    color: #48A5A0;
}

.ExpressCheckout .CreateAccount {
    padding-right: 10px;
    border-right:0px;
    background:url(/product_images/uploaded_images/pencilline-vert-long.png) no-repeat scroll top right transparent;
    height:185px;
    margin-right:5px;
}

.CheckoutRedeemCoupon {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #DFD3CA;
}

.CheckoutRedeemCoupon h4 {
    color:#48A5A0;
    font-weight:normal;
    font-family: Helvetica,Arial,sans-serif;
}

.SpecificInfoMessage {
    background-color: #DFA1A0;
    border: 0 solid #DADADA;
    color: #FFFFFF;
}

#share-product #tabcontent {
    overflow:auto;
}

#share-product #tabcontent .photo {
    width:100px;
    margin-right:15px;
}

#share-product #tabcontent .photo img {
    width:100px;
    height:100px;
}

    
.banner_home_page_top {
    width:970px;
    height:460px;
    padding-left:10px;
}

.banner_home_page_top img {
}

#HomeTopLeft {
    float:left;
    padding-left:0px;
    width:455px;
}

#HomeFeaturedProducts {
    float:right;
    width:444px;
    clear:none;
    margin-top:10px;
    margin-right: 30px;
}

#HomeFeaturedProducts .BlockContent {
margin-top:6px;
}

#HomeFeaturedProducts .ProductList li .ProductDetails {
    min-height:40px;
    width:auto;
    padding-right:10px;
}

#HomeFeaturedProducts .ProductList li .ProductDetails strong a {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
}

#HomeFeaturedProducts .ProductList li .ProductDesc em {
    font-weight:normal;
}

#HomeFeaturedProducts .ProductPriceRating em {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
}

#HomeFeaturedProducts .ProductList li .ProductDesc {
    bottom: 56px;
}

#HomeFeaturedProducts .ProductList li {
    display: block !important;
    height: 289px !important;
    max-height: 289px;
    max-width: 220px;
    position: relative;
    width: 220px !important;
    margin-right: 2px !important;
}

.bx-viewport {
height:289px !important;
}

.bx-wrapper {
max-width: 444px !important;
}

#HomeInstagram {
    background: url("/product_images/uploaded_images/new-instagram-bg.png") no-repeat scroll left 24px rgba(0, 0, 0, 0);
    float: right;
    height: 214px;
    margin-right: 4px;
    margin-top: 0px;
    padding: 20px 38px 10px 48px;
    width: 432px;
}

#scrollarea, #HomeInstagram body {
    background:none transparent;
}

.media-grid li {
    margin:0px 1px;
}
    
.banner_home_page_bottom {
    width:960px;
    overflow:hidden;
    padding:5px 10px 0px;
}

.banner_home_page_bottom .HomeBottomLeft {
    width:450px;
    float:left;
    padding:0px;
    background:#ffffff;
    margin-top:35px;
    margin-left:14px;
max-height:235px;
}

.banner_home_page_bottom .HomeBottomRight {
    width:442px;
    float:right;
    margin-right:22px;
    margin-top: 10px;
}

.NoHeadPage h1 {
    display:none;
}

.AboutTopImage {
    margin-bottom:20px;
}

#AboutUs p {
    font-size:13px;
    line-height:20px;
    margin-bottom:0px;
    margin-top:13px;
    padding-bottom:5px;
}

.AboutTopText {
    padding-left:10px;
    padding-right:10px;
}

.AboutMiddle {
    clear:both;
    overflow:auto;
    margin-top:5px;
}

.AboutMiddleImage {
    float:left;
    width:477px;
}

.AboutMiddleText {
    float:left;
    margin-left:10px;
    margin-top:0px;
    width:270px;
    padding-right:10px;
}

.AboutLowerText {
    clear:both;
    padding-left:10px;
    padding-right:10px;
}

#AboutUs .AboutLowerText p {
    margin-top:5px;
}

.AboutBottom {
    overflow:auto;
    clear:both;
    margin-top:5px;
}

.AboutBottomText {
    float:left;
    width: 330px;
    padding-left:10px;
}

.AboutBottomSig {
    float:right;
    margin-top:10px;
}

.AboutBottomImage {
    float:left;
    margin-left:15px;
}

#JosieMessage p {
    font-size:13px;
    line-height:18px;
    margin-bottom:15px;
    padding-top:0px;
}

.JosieMessageImage {
    float:left;
}

.JosieMessageText {
    float: left;
    margin-left: 10px;
    width: 370px;
    margin-top:10px;
}

.JosieMessageText ul {
    margin-left:50px;
    margin-bottom:15px;
}

.JosieMessageText li {
    font-size:13px;
    line-height:18px;
}

.JosieMessageSig {
    padding-left:25px;
}

.FreeShippingImage {
    float:left;
}

.FreeShippingText {
    float: left;
    margin-left: 15px;
    margin-top: 20px;
    width: 470px;
}

.FreeShippingText p {
    font-size:13px;
    line-height:20px;
    margin-bottom:15px;
}

.FreeShippingSig {
    float: left;
    margin-left: 160px;
    margin-top: -23px;
}

.LuxTopBanner {
    margin-bottom:15px;
}

#LuxCon p {
    margin-bottom:0px;
    font-size:12px;
    line-height:18px;
    padding-top:5px;
}

.LuxRow1, .LuxRow2, .LuxRow3, .LuxRow4, .LuxRow5, .LuxRow6, .LuxRow7 {
    display:inline-block;
    margin:0px 10px 15px;
}

.LuxImageLeft, .LuxTextRight, .LuxImageRight, .LuxTextLeft {
    float:left;
}

.LuxImageLeft, .LuxImageRight {
    width:350px;
}

.LuxTextLeft {
width:390px;
    padding-left:25px;
padding-right:5px;
}

.LuxTextRight {
width:390px;
padding-right:25px;
    padding-left:5px;
}

.LuxPartners {
    margin-bottom:20px;
}

#LuxCon .LuxPartners p {
    font-size: 22px;
    line-height: 30px;
    margin: 10px 45px 10px 35px;
}

.LuxPartnerBlock {
background:#ffffff;
    padding:15px 0px;
}

.LuxPartnerBlock img {
    padding-top:10px;
}

#SharingDataWrapper {
    height:200px;
}

#SharingDataChoices li {
    height: 150px;
    width: 150px;
}

#SharingDataChoices li img {
    width:150px;
    height:150px;
}

.ModelCitizen {
    background:url(/product_images/uploaded_images/video-landing-bg.png) no-repeat scroll top left transparent;
    height: 373px;
    padding: 200px 0 0 35px;
}

.ModelCitizenVideo {
    float:left;
    width:440px;
}

.ModelCitizenText {
    float:left;
    background:url(/product_images/uploaded_images/video-landing-text-bg.png) no-repeat scroll top left transparent;
    height: 289px;
    padding: 40px 35px 0 20px;
    width: 220px;
}

.ModelCitizenText p {
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif;
    color:#4B4145;
    font-size:12px;
}

.ModelCitizenProducts {
clear: both;
    overflow: auto;
margin-top:20px;
}

.ModelCitizenProducts .ProductList li {
width:180px !important;
}

.ModelCitizenProducts .ProductList .ProductImage {
width: 180px !important;
height: 180px !important;
}

.ModelCitizenProducts .ProductList .ProductImage img {
width: 180px;
height: 180px;
}

.ModelCitizenProducts .ProductList .ProductActionAdd {
display:none;
}

.ArganMilkLanding {
    background: url("/product_images/uploaded_images/milk-landing-bg.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 379px;
    padding-left: 35px;
    padding-top: 220px;
    width: 755px;
}

.MilkVideo {
    float:left;
    width:440px;
}

.MilkText {
    float: left;
    margin-left: 30px;
    margin-top: 135px;
    width: 270px;
}

.MilkText h2 {
    color: #D8AEA8;
    text-transform:uppercase;
    letter-spacing: -.25px;
font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight:normal;
    font-size: 18px;
    margin-bottom:0px;
    line-height: 20px;
}

.MilkText h3 {
    color: #D8AEA8;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: -0.25px;
    margin-bottom: 15px;
}

.MilkText p {
    color: #D8AEA8;
    font-size: 12px;
    letter-spacing: -.25px;
}

.MilkText a {
    color: #D8AEA8;
    font-size: 12px;
    letter-spacing: -.25px;
    text-decoration:none;
}
    
.HomeBottomRight h2, #HomeInstagram h2, #HomeFeaturedProducts h1 {
    color: #4B4145;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 5px;
letter-spacing: 0px;
text-transform:uppercase;
}

#NewHomeTopLeft {
    background: url("/product_images/uploaded_images/new-hp-luxury-bg.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    float: left;
    height: 343px;
    padding: 275px 25px 0 35px;
    width: 394px;
}

#NewHomeTopLeft h2 {
    color: #FFFFFF;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 66px;
    font-weight: normal;
    line-height: 65px;
    margin-bottom: 15px;
    text-shadow: 1px 1px #4B4145;
}

#NewHomeTopLeft p {
    color:#ffffff;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size:17px;
    margin-bottom:10px;
    text-shadow: 1px 1px #4B4145;
}

#NewHomeTopLeft a {
    background: url("/product_images/uploaded_images/hp-luxury-arrow.png") no-repeat scroll right 4px rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 17px;
    padding-right: 10px;
    text-decoration: none;
}

#MaryAlice {
background:url(/product_images/uploaded_images/mary-alice-bg.jpg) no-repeat scroll top left transparent;
}

.MATop {
padding: 175px 60px 0;
height:224px;
}

#MaryAlice p {
font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:15px;
letter-spacing: -0.1px;
color:#4B4145;
margin-bottom:3px;
line-height:18px;
}

.MATop img {
float: left;
    padding-left: 208px;
}

#MaryAlice a, #MaryAlice a:hover {
color:#4B4145;
text-decoration:underline;
}

.MABottom {
padding: 0 0 0 39px;
height: 390px;
}

.MABottom .MAVideo {
float:left;
width:440px;
margin-right:15px;
}

.MABottom .MAText {
float: left;
    padding: 165px 0 0;
}

#MaryAlice .MAText p {
color:#ffffff;
letter-spacing:0px;
margin-bottom:15px;
}

#MaryAlice .ModelCitizenProducts {
margin:0px;
}

#MaryAlice .ModelCitizenProducts .ProductList strong a {
text-decoration:none;
}

#MaryAlice .ModelCitizenProducts .ProductList strong a:hover {
text-decoration:underline;
}

.MakeupArtist .signupframe {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 0 solid #DADADA !important;
width: 400px;
}

.MakeupArtist .signupframe td {
    padding-bottom: 8px;
    text-align: left !important;
    width: 60px;
padding-top: 4px;
color:#4C4145;
}

.MakeupArtist .signupframe .required {
    color: #D28784;
    font-size: 12px !important;
}

.MakeupArtist .signupframe input {
margin-top:-4px;
}

.MakeupArtist .signupframe submit {
}

#BlackOil {
display:inline-block;
width:790px;
height:590px;
background:url(https://cdn2.bigcommerce.com/server6000/8hhxzr/product_images/uploaded_images/black-oil-bg.png?t=1406913134) no-repeat scroll top left transparent;
}

.BlackOilVideo {
padding: 190px 0 0 40px;
float:left;
}

.BlackOilProduct {
float: right;
    height: 560px;
    margin-right: 10px;
    margin-top: 10px;
    width: 290px;
}

.BlackOilProduct a {
font-size:0px;
display:block;
height: 560px;
width: 290px;
}

#ProductDescription h3 {
display:none;
}

.SecretSaleLanding {
display:inline-block;
background:url(https://cdn2.bigcommerce.com/server6000/8hhxzr/product_images/uploaded_images/secret-sale-bg.png?t=1413588245) no-repeat scroll top left transparent;
width:781px;
height:477px;
}

.SecretSaleLanding p {
color: #65093D;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    left: 225px;
    margin: 0;
    position: relative;
    top: 430px;
}

.SecretSaleLanding a {
color:#65093D;
font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.SecretForm {
background: none repeat scroll 0 0 #ffffff;
    float: left;
    left: 435px;
    padding: 3px 3px 3px 5px;
    position: relative;
    top: 368px;
    width: auto;
}

.SecretForm input {
border: 0 none;
    font-size: 14px;
    padding: 0;
    width: 110px;
}

.SecretForm input.Submit {
background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #bfbdbd;
    color: #bfbdbd;
    padding: 1px 3px;
    text-align: center;
    text-transform: uppercase;
width:auto;
font-size:12px;
}

#PageContent .FooterEmail {
margin-left:0px;
}

#PageContent .FooterEmail .NewsletterSubscription input {
font-size: 12px;
    padding: 4px;
    width: 200px;
}













#Footer {
    margin:0px;
    padding:0px;
    border:0px;
    width:980px;
    background:none transparent;
    height:135px;
}

.FooterSharing {
    background:url(/product_images/uploaded_images/share-bg2.png) no-repeat scroll top center transparent;
    height:105px;
    width:980px;
    margin-bottom:15px;
}

.FooterIcons {
    float:right;
    margin: 28px 115px 0 0;
}

.FooterIcons img {
    margin:0px 3px;
}

.FooterEmail {
    float:left;
    margin-left:20px;
}

.FooterEmail .NewsletterSubscription input {
    text-transform:lowercase;
    color:#A3A2A2;
    font-size:11px;
}

.FooterEmail .NewsletterSubscription .Button {
    height: 13px;
    margin: 4px 0 0;
    width: 10px;
    vertical-align:top;
    padding:0px;
}

.FooterLinks {
    float:left;
    width:auto;
    margin-top:3px;
    margin-left: 55px;
}

.FooterLinks a {
    text-decoration:none;
    text-transform:lowercase;
    color:#4B4145;
    font-size:11px;
}

.FooterCopyright {
    float:right;
    margin-right:20px;
    text-transform:lowercase;
    color:#4B4145;
    margin-top:3px;
    font-size:11px;
}


#ProductOtherDetails_Tab {
    display: none;
}

#HPPreload {
position:absolute;
top:-3000px;
left:-3000px;
}
